##################################################################
# Slurm's Generic Resource (GRES) configuration file
# Configure support for two GPUs (with MPS)
##################################################################
#AutoDetect=nvml
Name=gpu Type=tesla File=/dev/nvidia0
Name=gpu Type=tesla File=/dev/nvidia1
# Set gres/mps Count value to 100 on each of the 2 available GPUs
Name=mps File=/dev/nvidia0 Count=100
Name=mps File=/dev/nvidia1 Count=100